/* done: 3 of 3 strings (100 %) */

/* Locations Pane */
/*RMQR36J*/"wayPointsLocationsDetail" = "地図上のすべての中継地点の名前リスト";
/*DNCGY9C*/"citiesLocationsDetail" = "geonames.orgで国際都市、国と場所を検索してください。";
/*YR6RG7N*/"importToolTip" = "GPXファイルからラップ地点と中継地点だけを読み込み。";
